無題ドキュメント

Prel:
/usr/bin/perl


sendmail:
/usr/sbin/sendmail


Ruby:
/opt/ruby/bin/ruby
バージョンは、1.8.5です。


NetPBM:
/usr/bin
ImageMagickは利用できません。
ImageMagickの代わりにNetPBMをご利用ください。